Subject: Re: Fix problems with device tree representation of TSI-1xx bridges

From: Segher Boessenkool <[email-masked]>
Date: Wed, 30 May 2007 15:28:24 +0200

> This patch fixes some problems with the way the some things
> represented in the device tree for the Holly and Taiga boards.  This
> means changes both to the dts files, and to the code which
> instantiates the tsi108 ethernet platform devices based on the device
> tree.

Looks fine now :-)

> Signed-off-by: David Gibson <[email-masked]>

Acked-by: Segher Boessenkool <[email-masked]>

Segher